.menu-list{background:url('../images/nav-bg.png') repeat-x;height:43px;position:relative;}
.menu{list-style:none;text-transform:uppercase;font-size:12px;height:43px;margin:0 auto;padding:0;}
.menu li{background:url('../images/nav-seperator.png') no-repeat right 1px;float:left;color:#343333!important;padding:11px 7px 7px 7px!important;}
.menu li:last-child{background:none;}
.menu-last{}
.menu a{float:left;display:block;color:#FFFFFF!important;text-decoration:none!important;font-size:12px;font-weight:normal!important;}
.menu a:hover{text-decoration:underline!important;}
.footer-menu-list{height:35px;position:relative;padding-left:10px;}
.footer-menu{list-style:none;font-size:12px;height:35px;margin:0 auto;padding:0;}
.footer-menu li{background-image:none !important;float:left;color:#343333!important;padding:5px 11px 5px 12px!important;}
.footer-menu a{float:left;display:block;background-image:none !important;text-decoration:none!important;font-size:13px;font-weight:700!important;}
.footer-menu a:hover{text-decoration:underline!important;}
.mainNav .RadMenu_Sitefinity ul.rmRootGroup, .RadMenu_Sitefinity div.rmRootGroup{background-color:transparent !important;width:960px;background:url('../images/nav-bg.png')!important;}
.mainNav .RadMenu_Sitefinity, .RadMenu_Sitefinity a.rmLink{color:#ffffff !important;text-transform:uppercase;}
.rmHorizontal .rmText{border-right:0px solid #00CC00!important;}
.rmRootGroup .rmItem{background:url('../images/nav-seperator.png') no-repeat right!important;padding-top:10px!important;padding-bottom:7px!important;width:auto;}
.rmRootGroup .rmLevel2{visibility:hidden!important;}
.rmLevel1 a.rmLink{color:#666666!important;padding:0px!important;}
.RadMenu_Sitefinity .rmVertical .rmExpandRight, .RadMenu_Sitefinity .rmVertical .rmExpandLeft, .RadMenu_Sitefinity .rmGroup .rmExpandRight, .RadMenu_Sitefinity .rmGroup .rmExpandLeft, .RadMenu_Sitefinity .rmTopArrow, .RadMenu_Sitefinity .rmBottomArrow, .RadMenu_Sitefinity .rmLeftArrow, .RadMenu_Sitefinity .rmRightArrow{background:none !important;}
#nav{width:100%;overflow:hidden;margin-top:3px;}
#nav ul{list-style:none;text-align:center;margin:0;padding:0;}
#nav li{display:inline;float:left;margin:0;background-image:none!important;padding:6px 0px 5px 0px!important;}
#nav li a{color:#fff;font-size:bold;display:block;font-weight:700;text-decoration:none;}
#nav li a:hover{color:#fff;font-size:bold;display:block;font-weight:700;text-decoration:underline!important;}
#nav li a:hover, #nav li a.active{text-decoration:none;}
.nav-1{background:#054c96;width:158px;}
.nav-2{background:#eb2f2e;width:146px;}
.nav-3{background:#fe8910;width:138px;}
.nav-4{background:#b50e98;width:148px;}
.nav-5{background:#5e9402;width:114px;}
.nav-6{background:#1bb3ee;width:156px;}
.nav-7{background:#d59931;width:100px;}
.HomeNav{padding-bottom:20px!important;width:100%;}
.HomeNav .rtsOut{background-image:none!important;}
.HomeNav .rtsIn{font-size:11px!important;background-image:none!important;}
.HomeNav .rtsTxt{line-height:15px;}
.HomeNav .rtsLevel{}
.HomeNav a.rtsSelected{background-image:none!important;background:url('../images/arrow-footer.gif') no-repeat 0px 8px!important;color:#0354af!important;}
.HomeNav .rtsLink{border-bottom:1px solid #d3d3d3!important;background:url('../images/arrow-footer.gif')no-repeat 0px 8px!important;text-align:left!important;color:#474747!important;white-space:normal !important;padding:4px 0 0;}
.HomeNav .RadTabStripVertical .rtsOut{padding-right:9px;display:block;padding:0 0 4px;}
.HomeNav .rtsUL li{}
.HomeNav .rtsLast{}
.footerNav a{text-align:left!important;color:#3a3a3a!important;text-decoration:none!important;padding-right:6px;}
.footerNav .rtsTxt{font-size:13px!important;font-weight:700;}
.footerNav .rtsOut{background-image:none!important;padding:0px!important;}
.footerNav .rtsIn{font-size:11px!important;background-image:none!important;padding:0px!important;}
.footerNav .rtsSelected{background-image:none!important;color:#0354af!important;}
.footerNav .rtsLink{border-bottom:0px solid #006699!important;text-align:left!important;}
.otherNav .rtsUL{float:right !important;}
.footerNav .rtsUL li{background-repeat:no-repeat;padding-left:0px!important;}
.footerNav .rtsLast{}
#nav-training{width:100%;overflow:hidden;margin-top:3px;}
#nav-training ul{list-style:none;text-align:left;margin:0;padding:0;}
#nav-training li{display:inline;float:left;margin:0;background-image:none!important;padding:4px 0px 3px 0px!important;}
#nav-training li a{color:#fff;font-size:bold;display:block;font-weight:700;font-size:16px;text-decoration:none;padding-left:15px!important;}
#nav-training li a:hover{color:#fff;font-size:bold;display:block;font-weight:700;text-decoration:underline!important;}
#nav-training li a:hover, #nav li a.active{text-decoration:none;}
.nav-training-1{background:#fe8910;width:525px;margin-bottom:7px!important;}
.nav-training-2{background:#054c96;width:525px;margin-bottom:7px!important;}
.nav-training-3{background:#fec910;width:525px;margin-bottom:7px!important;}
.nav-training-4{background:#5e9402;width:525px;margin-bottom:7px!important;}
.nav{width:100%;overflow:hidden;margin-top:3px;background:#d59931!important;}
.nav ul{list-style:none;text-align:center;margin:0;padding:0;}
.nav li{display:inline;float:left;margin:0;background-image:none!important;padding:12px 8px 12px 7px!important;}
.nav li a{color:#fff;font-size:bold;display:block;font-weight:700;text-decoration:none;}
.nav li a:hover{color:#fff;font-size:bold;display:block;font-weight:700;text-decoration:underline!important;}
.nav li a:hover, #nav li a.active{text-decoration:none;}
.nav-1{background:#054c96;width:158px;}
.nav-2{background:#eb2f2e;width:146px;}
.nav-3{background:#fe8910;width:138px;}
.nav-4{background:#b50e98;width:148px;}
.nav-5{background:#5e9402;width:114px;}
.nav-6{background:#1bb3ee;width:156px;}
.nav-7{background:#d59931;width:100px;}
.view-courses-mobile ul li:first-child{background-color:#054c96;}
.view-courses-mobile ul li:first-child + li{background-color:#fe8910;}
.view-courses-mobile ul li:first-child + li + li{background-color:#b50e98;padding-right:18px!important;}
.view-courses-mobile ul li:first-child + li + li + li{background-color:#5e9402;padding-right:18px!important;}
.view-courses-mobile ul li:first-child + li + li + li + li{background-color:#eb2f2e;padding-right:18px!important;}
.view-courses-mobile ul li:first-child + li + li + li + li + li{background-color:#1bb3ee;padding-right:18px!important;}
.view-courses-mobile ul li:first-child + li + li + li + li + li + li{background-color:#d59931;padding-right:10px!important;}